## ruby-em-hiredis 0.2.1

=== debian/changelog ===
ruby-em-hiredis (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #712942)

 -- Per Andersson <avtobiff@gmail.com>  Fri, 21 Jun 2013 01:12:47 +0200
