=== debian/control ===
Source: ruby-em-hiredis
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 bundler,
 procps,
 rake,
 redis-server,
 ruby-em-spec,
 ruby-rspec,
 ruby-hiredis
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-em-hiredis.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-em-hiredis.git
Homepage: http://github.com/mloughran/em-hiredis
XS-Ruby-Versions: ruby1.9.1

Package: ruby-em-hiredis
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter,
 ruby-hiredis
Suggests:
 ruby-em-hiredis-doc,
Description: fast and simple Redis client for EventMachine
 A Redis client for EventMachine designed to be fast and simple.
 .
 Features:
  * uses the C hiredis library to parse redis replies
  * convenient API for pubsub
  * expose the state of underlying redis connections so that custom
    failover logic can be written outside the library

Package: ruby-em-hiredis-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 libjs-jquery
Suggests:
 ruby-em-hiredis
Description: fast and simple Redis client for EventMachine (documentation)
 A Redis client for EventMachine designed to be fast and simple.
 .
 Features:
  * uses the C hiredis library to parse redis replies
  * convenient API for pubsub
  * expose the state of underlying redis connections so that custom
    failover logic can be written outside the library
 .
 This package contains examples and html documentation for ruby-em-hiredis.
