=== debian/watch ===
version=3
http://githubredir.debian.net/github/mloughran/em-hiredis/ v(.*)\.tar\.gz
