## ruby-em-hiredis 0.3.0

=== debian/changelog ===
ruby-em-hiredis (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.
  
  [ Sebastien Badia ]
  * d/watch: Fall-back to Github (githubredir webservice was discontinued)

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 14:10:28 +0530

ruby-em-hiredis (0.3.0-2) experimental; urgency=medium

  * Rebuild to fix gemspec version. 

 -- Pirate Praveen <praveen@debian.org>  Mon, 01 Dec 2014 15:19:23 +0530

ruby-em-hiredis (0.3.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Remove patch 0002-Update-WRONGTYPE-error-message-test.patch (accepted).
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Nov 2014 18:00:04 +0530

ruby-em-hiredis (0.2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable localhost tests to allow this package to build even when there's
    no lo interface configured (Closes: #759917)

 -- Margarita Manterola <marga@debian.org>  Sun, 23 Nov 2014 16:21:27 +0100

ruby-em-hiredis (0.2.1-2) unstable; urgency=low

  * Bump gem2deb build dependency to >= 0.7.5~
    - Build for all ruby versions
  * Add ruby-eventmachine as dependency
  * Bump Standards-Version to 3.9.5, no changes
  * Remove unused bundler build dependency
  * Switch to rakefile for tests
    - Run redis-server instance during tests
  * Suggest redis-server

 -- Per Andersson <avtobiff@gmail.com>  Thu, 10 Apr 2014 02:18:38 +0200
