=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Per Andersson <avtobiff@gmail.com>
 Build-Depends:
  debhelper (>= 7.0.50~),
- gem2deb (>= 0.3.0~),
- bundler,
+ gem2deb (>= 0.7.5~),
  procps,
  rake,
  redis-server,
  ruby-em-spec,
  ruby-rspec,
+ ruby-eventmachine,
  ruby-hiredis
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-em-hiredis.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-em-hiredis.git
 Homepage: http://github.com/mloughran/em-hiredis
-XS-Ruby-Versions: ruby1.9.1
+XS-Ruby-Versions: all
 
 Package: ruby-em-hiredis
 Architecture: all
@@ -26,8 +26,10 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ruby | ruby-interpreter,
+ ruby-eventmachine,
  ruby-hiredis
 Suggests:
+ redis-server,
  ruby-em-hiredis-doc,
 Description: fast and simple Redis client for EventMachine
  A Redis client for EventMachine designed to be fast and simple.
