## ruby-em-hiredis 0.3.1

=== debian/changelog ===
ruby-em-hiredis (0.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.3.1
    + update version dependency on hiredis in gemspecs (Closes: #830085)
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Add autopkgtest-pkg-ruby Testsuite field

 -- Cédric Boutillier <boutil@debian.org>  Thu, 06 Oct 2016 23:39:40 +0200
