=== debian/control ===
Source: ruby-em-hiredis
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               procps,
               rake,
               redis-server,
               ruby-em-spec,
               ruby-eventmachine,
               ruby-hiredis (>= 0.6~),
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-em-hiredis.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-em-hiredis.git
Homepage: http://github.com/mloughran/em-hiredis
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-em-hiredis
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-eventmachine,
         ruby-hiredis (>= 0.6~),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: redis-server,
          ruby-em-hiredis-doc
Description: fast and simple Redis client for EventMachine
 A Redis client for EventMachine designed to be fast and simple.
 .
 Features:
  * uses the C hiredis library to parse redis replies
  * convenient API for pubsub
  * expose the state of underlying redis connections so that custom
    failover logic can be written outside the library

Package: ruby-em-hiredis-doc
Architecture: all
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Suggests: ruby-em-hiredis
Description: fast and simple Redis client for EventMachine (documentation)
 A Redis client for EventMachine designed to be fast and simple.
 .
 Features:
  * uses the C hiredis library to parse redis replies
  * convenient API for pubsub
  * expose the state of underlying redis connections so that custom
    failover logic can be written outside the library
 .
 This package contains examples and html documentation for ruby-em-hiredis.
