=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf doc
+	debian/stop-redis-server.sh || true
 
 override_dh_auto_build:
 	dh_auto_build
@@ -27,8 +28,13 @@
 	rm -f doc/js/jquery.js
 
 override_dh_auto_install:
+	# start redis server for tests
+	debian/start-redis-server.sh
 	# use utf-8 locale so test cases work
-	LC_ALL=C.UTF-8 dh_auto_install
+	LC_ALL=C.UTF-8 dh_auto_install -O--buildsystem=ruby
+	# kill redis server used for tests
+	debian/stop-redis-server.sh
+	# upstream changelog
 	dh_installchangelogs CHANGELOG.md
 
 override_dh_install:
