=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/em-hiredis-$1\.tar\.gz/ \
  https://github.com/mloughran/em-hiredis/tags .*/v?(\d\S*)\.tar\.gz
